/*---------------------------------------------- 
				C O L O R S
------------------------------------------------

blau		hell	#006bc2;
			normal	#004f9e;
			dunkel	#004f8f;

rot			hell	#fc0516;
			normal	#e30513;
			dunkel	#c90411;

grau		hell	#919191;
			normal	#777777;
			dunkel	#5e5e5e;



/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */


/*---------------------------------------------- 
Base structure
------------------------------------------------*/
html {
	height: 100%;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}

body {
	font-family: 'OpenSansRegular', Helvetica, sans-serif; color:#777777; text-align: left; line-height:24px;
	min-height: 100%;
	position: relative;
	background:#fff;
	}
/* Color for selection  */	
::selection { background:#000000; color:#fff; }
::-moz-selection { background:#000000; color:#fff; }
::-webkit-selection { background:#000000; color:#fff; }



/* Headings
---------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	color: #004f9e;
	font-weight: normal;
	}
	
h1 { font-size: 30px; line-height: 34px; color:#004f9e; }
h2 { font-size: 22px; line-height: 26px; color:#e30513; }
h3 { font-size: 18px; line-height: 22px; color:#777777; font-weight:bold; }
h4 { font-size: 16px; line-height: 18px; color:#777777; }
h5 { font-size: 14px; line-height: 16px; color:#777777; }
h6 { font-size: 12px; line-height: 14px; color:#777777; }

div h1, div h2, div h3, div h4, div h5, div h6 {
	margin-top: 30px;
	}
	
div h1:first-child, div h2:first-child, div h3:first-child, div h4:first-child, div h5:first-child, div h6:first-child { 
	margin-top: 0px; 
	}


/* Forms
---------------------------------------- */
form {
	margin-top: 30px;
	}
	
div form:first-child { 
	margin-top: 0px; 
	}

form div.form-row {
	overflow: auto;
	margin-top: 15px;
	position: relative;
	width: auto;
	}

label {
	float: left;
	width: 240px;
	}
	
input[type=text], input[type=password], textarea {
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	font-size: 16px;
	line-height:18px;
	background: #ffffff;
	border: 1px solid #f7ede4;
	color: #918b86;
	padding: 4px 4px;
	float: left;
	}
	
input[type=text]:hover, input[type=password]:hover, textarea:hover { 
	border: 1px solid #ded4cc;
	}

input[type=text], input[type=password] { width: 190px; }		/* padding issue (190 + 2*5 = 200) */
 textarea { width: 450px; height: 150px; max-width: 100%; }		/* padding issue (420 + 2*5 = 430) */

input[type=submit] {
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #ffffff;
	background: #004f9e;
	padding: 5px 10px;
	border: none;
	cursor: pointer;
	}
input[type=submit]:hover { 
	background: #e30513;  
	}

.formhinweis	{
	/*margin-left:200px;*/
	margin-top:10px;
	font-size:12px;
	margin-left:240px;
	}

form .radiogroup span, form .checkgroup span {
	margin-right: 20px;
	color: #e30513;
	border: 1px solid a60069;
	}

label.formradio	{
	float: none;
	display: inline-block;
	width: inherit;
	margin: 0;
	}

.radio-group {
	float: left;
	width: 460px;
	}
	
.radio-group .radio-item {
	margin-top: 10px;
	}
	.radio-group .radio-item:first-child {
	margin-top: 0px;
	}

.check-item {
	display: block;
	overflow: hidden;
	/*margin-left: 200px;*/
	}
	
.check-item label {
	width: inherit;
	float: none;
	}

.formtextfield	{
	float:none;
	}

	
	
/* Links
---------------------------------------- */

a {
	text-decoration: none;
	color: #004f9e;
	font-weight:normal;
	}

a:hover {
	color: #b0cb0b;
	}



/* Embedded content
---------------------------------------- */

img, object, video {
	max-width: 100%; 
	height: auto;
	display:block;
	}
	
img {
	width: auto;
	max-width: 100%; 
	border: 0;
	-ms-interpolation-mode: bicubic;
	}


p img { margin-bottom: 15px; }
img.left_float { margin: 3px 30px 30px 0; }
img.right_float { margin: 3px 0px 30px 30px; }




/* Lists
---------------------------------------- */
#main ul {
	margin-top: 15px;
	}

#main ul li {
	padding-left: 20px;
	background: transparent url('../images/list.png') left 5px no-repeat;
	line-height: 22px;
	}
	
#main ol {
	margin-top: 15px;
	margin-left: 19px;
	list-style: decimal;
	}
	
#main ol li {
	line-height: 22px;
	}
	
footer ul, footer ol {
	margin-top: 15px;
	}


/* Others
---------------------------------------- */

strong, b, dt {
	font-weight: bold; 
}

i, dfn {
	font-style: italic; 
	}

/* Position 'sub' and 'sup' without affecting line-height: gist.github.com/413930 */
sub, sup {
	font-size: 0.625em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	}

sup {
	top: -0.5em;
	}

sub {
	bottom: -0.25em;
	}

/* paragraph rules */
p { 
	padding-top: 15px; 
	}

hr	{
	border:none;
	border-bottom: 1px solid #dddddd;
	}
	
div p:first-child { 
	padding-top: 0px; 
	}


/* Tabellen
---------------------------------------- */

table	{
	border-collapse:collapse;
	border:1px solid #fff;
	margin:10px 0 0 0;
	}

thead td	{
	font-size:14px;
	color:#fff;
	background:#004f9e;
	padding:10px;
	}

tr	{
	
	}

td	{
	font-size:11px;
	line-height:15px;
	color:#777;
	background:#eee;
	padding:5px 10px;
	border:1px solid #fff;
	}





/*---------------------------------------------- 
Columns
------------------------------------------------*/
.columnsection {
	/*padding-bottom: 30px;*/
	}

.column { 
	float: left; 
	padding-bottom: 20px; 	/* IE7 BUG  ->  margin-bottom on a floating object doesn't appear in IE7  ->  therefore PADDING */
	margin-right: 20px;
	}

.one_full { width: 100%; float: none; margin-right: 0; }
.one_half  { width: 340px; }
.one_third { width: 220px; }
.two_third { width: 460px; }

#maincontent .one_half, footer .one_half { width: 340px; }
#maincontent .one_third, footer .one_third { width: 220px; }
#maincontent .two_third, footer .two_third { width: 460px; }

.last {	margin-right: 0px !important; }



/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */


/*---------------------------------------------- 
General ID's or Classes
------------------------------------------------*/
#page {
	position: relative;
	}

.wrapper {
	width: 940px; 			/* um das abschneiden von schriften zu verhindern */ 
	margin: 0 auto;
	position: relative;
	}

.wrapper_navi {
	width: 100%; 			/* um das abschneiden von schriften zu verhindern */ 
	margin: 0 auto;
	position: relative;
	}

.wrapper_referenzen	{
	width: 940px; 			/* um das abschneiden von schriften zu verhindern */ 
	margin: 0 auto;
	position: relative;
	overflow:visible;
	}

.clearfix:after { content: ""; display: block; clear: both; visibility: hidden; font-size: 0;  height: 0; }
.clearfix { *display: inline-block; height: 1%; }

.clear {
	clear:both;
	}
	
.float_left { 
	float: left; 
	}
	
.float_right { 
	float: right; 
	}



/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */


/*----------------------------------------------------------------------------------------------------
Top
----------------------------------------------------------------------------------------------------*/

#top	{
	width:100%;
	height:40px;
	font-size:12px;
	text-transform:uppercase;
	}

#top_inner	{
	height:40px;
	}

	#top_links	{
		
		}

		#top_links a	{
			line-height:40px;
			text-align:center;
			color:#777;
			}

		#top_links a:hover	{
			color:#004f9e;
			}

	#sprachauswahl	{
		
		}

		#sprachauswahl a	{
			line-height:40px;
			text-align:center;
			color:#777;
			}
	
		#sprachauswahl a:hover	{
			color:#004f9e;
			}

/*----------------------------------------------------------------------------------------------------
Header
----------------------------------------------------------------------------------------------------*/

#header {
	width:100%;
	height:290px;
	background:url(../images/bg.jpg) center center repeat #004f9e;
	}	

#header_inner {
	height:290px;
	overflow:hidden;
	background: url(../images/header_bg.png) center -86px  no-repeat;
	}	

	#header_left	{ width:300px; color:#ffffff; margin-right:20px; font-size:24px; line-height:290px; text-transform:uppercase; text-align:center; }
	#header_center	{ width:300px; margin-right:20px; }
	#header_right	{ width:300px; color:#ffffff; font-size:24px; line-height:290px; text-transform:uppercase; text-align:center; }

	#logo	{
		width:460px;
		height:400px;
		margin:0 20px 0 0;
		}

	#slogan	{
		font-size:26px;
	    line-height:30px;
	    text-align:center;
	    font-style:italic;
		padding:40px 0;
		}
		
	#slogan_inner{
		text-align:center;
		align-content:center;
		}

	#kontakt	{
		}

	.kontakt_left {
		width:601px; /*640 -1 -1 -19 -19 */
		height:44px;
		padding: 16px 19px; /* 80 -18 -18 -1 */
		background-color:#fafafa;
		border-top:1px solid #eeeeee;
		border-bottom:1px solid #eeeeee;
		border-left:1px solid #eeeeee;
		}
		
	.kontakt_right a {
		display:block;
		width:300px;
		text-align:center;
		text-transform:uppercase;
		padding:17px 0;
		color:#ffffff;
		font-size:18px;
		line-height:22px;
		background: url(../images/button_kontakt.png) center left no-repeat #b0cb0b;
		}

	.kontakt_right a:hover {
		background-color: #004f9e;
		}

	.kontakt_kontaktpersonen	{
		padding: 30px 20px;
		}


.schrift_schwarz	{ color:#000000 !important;}



/*----------------------------------------------------------------------------------------------------
Nav
----------------------------------------------------------------------------------------------------*/

#navi	{
	width:100%;
	overflow:hidden;
	background:#fff;
	}

#navi_inner	{
	}

/*---*/

#nav {
	height:50px;
	padding:20px 0;
	}
	
#nav > ul {
	text-align:center;
	}
	
#nav > ul > li {
	display:inline-block;
	margin-right:20px;
	*zoom: 1;
	*display: inline;
	position: relative;
	}

#nav > ul > li:last-child {
	margin-right:0px !important;
	}

#nav > ul > li > a  {
	font-size:18px;
	width:218px; /* 220 -1 -1 */
	height:48px; /* 50 -1 -1 */
	text-align:center;
	line-height:48px;
	display: block;
	text-transform:uppercase;
	color:#ccc;
	border:1px solid #ddd;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	}

#nav > ul > li > a:hover {
	color:#fff;
	border:1px solid #004f8f;
	background: #006bc2; /* Old browsers */
	background: -moz-linear-gradient(top,  #006bc2 0%, #004f9e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006bc2), color-stop(100%,#004f9e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006bc2 0%,#004f9e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006bc2', endColorstr='#004f9e',GradientType=0 ); /* IE6-9 */
	}

#nav > ul > li > a.active {
	color:#fff;
	border:1px solid #004f8f;
	background: #006bc2; /* Old browsers */
	background: -moz-linear-gradient(top,  #006bc2 0%, #004f9e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006bc2), color-stop(100%,#004f9e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006bc2 0%,#004f9e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006bc2', endColorstr='#004f9e',GradientType=0 ); /* IE6-9 */
	}

/*----------------------------------------------------------------------------------------------------
Subnav
----------------------------------------------------------------------------------------------------*/

#subnavi	{
	width:1180px;
	margin:0 0 20px 0;
	border-bottom:1px solid #ddd;
	}

.nav2nd	{
	padding:0 !important;
	margin:0 !important;
	text-align:center;
	}

.nav2nd li	{
	display:inline-block;
	list-style-type:none !important;
	padding:0 !important;
	margin:0 0 1px 0 !important;
	background:none !important;
	}

.nav2nd	li a	{
	display:block;
	padding:0 20px;
	height:50px;
	font-size:16px;
	line-height:50px;
	color:#777;
	}

	.nav2nd	li a.active	{
		background:#fff;
		}
	
	.nav2nd	li a:hover	{
		background:#fff;
		}



.nav3rd	{
	
	}


/*----------------------------------------------------------------------------------------------------
Slider
----------------------------------------------------------------------------------------------------*/



/*----------------------------------------------------------------------------------------------------
Main
----------------------------------------------------------------------------------------------------*/

#main {
	position: relative;
	
	}

#main_content	{
	float:right;
	width:700px;
	min-height:460px;
	padding-bottom:20px;
	}

#main_content_startseite	{
	width:1180px;
	min-height:220px;
	}

	#main_content_uebersicht	{
		height:220px;
		padding:20px 0;
		}

		.uebersicht_col	{
			float:left;
			width:220px;
			margin-right:20px;
			}


			.uebersicht_bild	{
				width:220px;
				height:170px;
				overflow:hidden;
				}

			.uebersicht_bild img	{
				margin:0 !important;
				}

			.uebersicht_link a	{
				font-size:18px;
				width:218px; /* 220 -1 -1 */
				height:48px; /* 50 -1 -1 */
				text-align:center;
				line-height:48px;
				display: block;
				text-transform:uppercase;
				color:#ccc;
				border:1px solid #ddd;
				background: #f6f6f6; /* Old browsers */
				background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
				}

			.uebersicht_link a:hover	{
				color:#fff;
				border:1px solid #004f8f;
				background: #006bc2; /* Old browsers */
				background: -moz-linear-gradient(top,  #006bc2 0%, #004f9e 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006bc2), color-stop(100%,#004f9e)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #006bc2 0%,#004f9e 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006bc2', endColorstr='#004f9e',GradientType=0 ); /* IE6-9 */
				}

	#main_news	{
		width:220px;
		float:left;
		margin-right:20px;
		}

		#main_news_bild	{
			margin-bottom:20px;
			}

	#main_rubrik	{
		width:218px; /* 220 -1 -1 */
		float:left;
		margin-right:20px;
		}

		#main_rubrik_titel	{
			color:#fff;
			text-align:center;
			text-transform:uppercase;
			margin-bottom:20px;
			line-height:218px;
			border:1px solid #004f8f;
			background: #006bc2; /* Old browsers */
			background: -moz-linear-gradient(top,  #006bc2 0%, #004f9e 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006bc2), color-stop(100%,#004f9e)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #006bc2 0%,#004f9e 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #006bc2 0%,#004f9e 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006bc2', endColorstr='#004f9e',GradientType=0 ); /* IE6-9 */
			}


	#main_buttons	{
		float:left;
		width:300px;
		}
	
		.button_le-label		{
			margin-bottom:20px;
			-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			}

		.button_devenir-membre	{
			margin-bottom:20px;
			-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			}



/*----------------------------------------------------------------------------------------------------
Footer
----------------------------------------------------------------------------------------------------*/
#footer {
	margin-top:40px;
	text-align:center;
	}


	#footer_inner	{
		padding: 20px 0;
		border-top:1px solid #eeeeee;
		}


/*----------------------------------------------------------------------------------------------------
Bottom
----------------------------------------------------------------------------------------------------*/
#bottom {
	background:url(../images/top_bg.jpg) center center repeat #333333;
	}

#bottom_inner	{
	color:#8e5931;
	height:40px;
	font-size:#8e5931;
	line-height:40px;
	}

#bottom_inner a	{
	text-transform:uppercase;
	color:#23957c;
	}

#bottom_inner a:hover	{
	color:#a7c400;
	}



/*---------------------------------------------- 
Map
------------------------------------------------*/
#map {
	width: 640px;
	height: 320px;
	margin-bottom: 40px;
	}
	
#map img {						/* wenn google maps eingebunden wird */
	max-width: inherit;
	height: auto;
	}
	
#map {
	text-shadow: none;
	}
	
	
/*---------------------------------------------- 
DoForm
------------------------------------------------*/
.spam {
	background: #ffffff;
	padding: 20px;
	margin-top: 30px;
	overflow: hidden;
	}
	
.spam h2 {
	color: #004f9e;
	}
	
.spam .form-row {
	width: 50%;
	float: left;
	margin-top:20px;
	}
	
.spam .captcha {
	padding-top: 0px;
	}
	
.forminfo {
	background: #ef0000;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 30px;
	color: #ffffff;
	font-weight: bold;
	}
	
.formerror {
	color: #ef0000;
	}
	
#form-module-thanks {
	background: #e30513;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 30px;
	color: #ffffff;
	}
	
	
	
	
	
/*---------------------------------------------- 
Entries (News)
------------------------------------------------*/
.entry-date {
	font-size: 14px;
	}
	
#entries .entry-title {
	margin-top: 15px;
	}
	
#entries .entry-intro {
	margin-top: 15px;
	font-size:16px;
	line-height:18px;
	}
	
#entries .entry-intro .moreinfo {
	font-size: 18px;
	}
	
#entries a {
	color: #004f9e;
	}
	
#entries a:hover {
	color: #e30513;
	}
	
.entry-single .entry-title h1 {
	color: #004f9e;
	}
	
.entry-single .entry-date {
	margin-top: 15px;
	}
	
.entry-single .entry-intro {
	margin-top: 20px;
	color: #004f9e;
	}
	
.entry-single .entry-text {
	margin-top: 20px;
	}


/*-----------------------*/

.entry {
	border-bottom:1px solid #ccc;
	font-size:12px;
	line-height:16px;
	padding-bottom:20px;
	}

.entry-date {
	font-size: 14px;
	color: #777;
	margin-bottom:5px;
	}

.entry-title	{
	margin:15px 0;
	}

.entry-content {
	width:700px;
	}

.entry-intro {
	font-size:14px;
	line-height:18px;
	}

.moreinfo	{
	color:#e30513;
	}

.moreinfo:hover	{
	color:#004f9e;
	}


.entry-pic {
	margin: 0 20px 0 0; /* margin-bottom muss muss hier 0 sein, damit wenn kein Bild vorliegt kein Abstand links neben dem Intro-Text entsteht*/
	float:left;
	}

.intro	{
	margin-bottom:10px;
	color:#777;
	font-size:16px;
	font-style:italic;
	}


/*---------------------------------------------- 
Pagination (News)
------------------------------------------------*/
.pagination {
	
	}
	
.next-page {
	
	}
	
.prev-page {
	
	}

.next-page:hover, .prev-page:hover { 
	
	}


/* -------------------------------------------------- */
/* Gallery */
/* -------------------------------------------------- */

.gallery {
	position: relative;
	width: 110%;
	margin-bottom:20px;
	}
	
.gallery a {
	width: 280px;
	padding:10px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
	}
	
.gallery a:hover {
	background:#004f9e;
	}

.bilder_beschreibung	{
	color:#9c988d;
	padding:5px;
	text-align:center;
	}


/*---------------------------------------------- 
Gallery + Flexslider
------------------------------------------------*/
.gallery-slider .slides {
	list-style: none !important;
	margin-bottom:-20px;
	}
	
.gallery-slider .slides li {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	}
	
.gallery-slider .gallery-list {
	position: relative;
	width: 110%;
	}
	
.gallery-slider .gallery-list a {
	width: 220px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
.gallery-slider .gallery-list a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
	}


/*---------------------------------------------- 
Download bereitstellen
------------------------------------------------*/

.download_bereitstellen	{
	}

.download	{
	margin-top:10px;
	padding:10px;
	background: #eee;
	}

.download-item a img	{
	margin:4px 10px 0 0;
	float:left;
	}


/*---------------------------------------------- 
Spaltenteaser
------------------------------------------------*/

#spalten_teaser .teaserartikel {
	width:220px;
	padding-top: 7px;
	border-top:1px solid #ccc;
	margin-bottom:7px;
	}

#spalten_teaser .teaser_title h3 {
	font-size: 18px;
	line-height:22px;
	font-weight: bold;
	color: #e30513;
	margin-bottom:5px;
	}
	
#spalten_teaser .teaserdatum {
	font-size: 12px;
	line-height:12px;
	color: #777;
	margin-bottom:5px;
	}

.teaserlink	{
	font-size: 14px;
	line-height:16px;
	}
	
#spalten_teaser .teaserarchivlink {
	border-top:1px solid #ccc;
	}

#spalten_teaser .teaserarchivlink a {
	font-size: 14px;
	line-height:16px;
	color: #e30513;
	}

#spalten_teaser .teaserarchivlink a:hover {
	color: #004f9e;
	}


/*---------------------------------------------- 
Partner (rex4mod - 32 - Produkt/Marke hinzufügen)
------------------------------------------------*/

.produkt {
	overflow: hidden;
	height: 100%;
	padding: 20px 0;
	position:relative;
	border-top:1px solid #dddddd;
	}
	
.produkt .image {
	width:198px;
	height:198px;
	border:1px solid #dddddd;
	background:#fff;
	float:left;
	overflow:hidden;
	}

.produkt .image img {
	margin:0 auto;
	width:198px;
	}
	
.produkt .title {
	float:left;
	width: 290px; /* 220 -10 -10 */
	padding: 10px;
	margin-left:10px;
	font-size: 18px;
	line-height: 23px;
	color:#fff;
	background:#004f9e;
	}
	
.produkt .text {
	float:left;
	width: 290px; /* 220 -10 -10 */
	padding: 10px;
	margin-left:10px;
	font-size: 14px;
	line-height:18px;
	color:#918b86;
	background:#f7ede4;
	}

.produkt .text p {
	width: 290px;
	}
	
	.produkt a:link 		{ color: #004f9e; text-decoration: none; }
	.produkt a:visited		{ color: #004f9e; text-decoration: none; }
	.produkt a:active 		{ color: #e30513; text-decoration: none; }
	.produkt a:hover		{ color: #e30513; text-decoration: none; }


/*---------------------------------------------- 
rex4mod - 00 - Haupttitel
------------------------------------------------*/

.haupttitel_1	{ margin-bottom:20px; }

.haupttitel_2	{ margin-bottom:20px; }

.haupttitel_3	{ margin-bottom:20px; }




/*---------------------------------------------- 
MEMBRES - Karte
------------------------------------------------*/


.karte_area	{
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	}

.karte_tooltip	{
	background-color:#fff;
	margin:0;
	}

.karte_tooltip h1	{
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	margin:0;
	color:#c0007a;
	font-size:16px;
	line-height:20px;
	}

.karte_tooltip p	{
	margin:0;
	color:#23957c;
	}


/*----------------------------------------------*/


#carousel_galery	{
	width:1200px;
	height: 110px;
	margin: 0 0 0 -10px;
	position: relative;
	}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 1200px;
    padding: 0px 0px;
	}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 1200px;
    height: 110px;
	}

.jcarousel-skin-tango .jcarousel-item {
    width: 220px;
    height: 110px;
	margin:0 10px;
	}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	display:block;
    position: absolute;
    top: 45px;	
    left: 1210px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../images/pfeil_right.png) top center no-repeat;
	}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	display:block;
    position: absolute;
    top: 45px;	
    left: -30px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../images/pfeil_left.png) top center no-repeat;
	}


.jcarousel-skin-tango:hover .jcarousel-next-horizontal:hover {
    background: url(../images/pfeil_right.png) bottom center no-repeat;
	}

.jcarousel-skin-tango:hover .jcarousel-prev-horizontal:hover {
    background: url(../images/pfeil_left.png) bottom center no-repeat;
	}

.jcarousel-prev-disabled { display: none !important; }
.jcarousel-next-disabled { display: none !important; }


/*----------------------------------------------*/




.rubrikfoto_bild	{
	margin-bottom:20px;
	}




